body {
	margin: 0 auto;      
  font-family: Verdana;
  color: #334350; 
  text-align: center;        
}

.container {
  margin: 0 auto;
  background-color: #fff;
  padding: 10px;
  max-width: 1050px;
  border: solid 1px #9CC7CA;
  border-radius: 25px 25px 25px 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
}

.middle {
  vertical-align: top;           
  display: inline-block;
  max-width: 100%
}

.midtext {
  background-color: rgb(241, 241, 241);
  padding: 10px 10px 25px 10px;
  margin: 10px 10px 25px 10px;
  max-width: 660px;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  box-shadow: 10px 10px 25px rgb(213, 213, 213); 
}

.topad {

}

.leftad {
   width: 160px;
   display: inline-block;
} 

.rightad {
   width: 160px;
   display: inline-block;
}

@media screen and (max-width: 920px) {
  .leftad {
     display: none;
  } 
  img {
     max-width: 100%;
  }
}